<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.566999435425</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.868000030518</MDI>
      <MDI key="STATISTICS_MEAN">-5.9469603611986</MDI>
      <MDI key="STATISTICS_STDDEV">10.94040558175</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
